h1 {
    color: green;
    clear:left;
}

h2 {
    color: blue;
    clear:left;
}

h3 {
    color: orange;
}

body {
    font-family: arial, helvetica, sans-serif;
}

.threecolumndiv {
    margin-bottom:1em;
    float:left;
    width: 20%;
    min-width: 18em;
    margin-left: 1em;
    border: 1px solid red;
    padding-left: 0.5em;
    padding-right: 0.5em;
background-color: white;
}

